'use strict';

const createError = require("create-error");

let HttpError = createError("HttpError", {
	exposeToUser: true
});

module.exports = {
	UnauthorizedError: createError(HttpError, "UnauthorizedError", {
		statusCode: 401
	}),
	ForbiddenError: createError(HttpError, "ForbiddenError", {
		statusCode: 403
	})
}
